For the complete documentation index, see llms.txt. This page is also available as Markdown.

📦UTXOs

get

Get detailed Ordinals info (inscriptions, Runes) for all confirmed UTXOs.

Authorizations
x-api-keystringRequired
Path parameters
addressstring · BitcoinAddress · min: 10RequiredDefault: bc1q0egjvlcfq77cxd9kvpgppyuxckzvws46e3sxch
Query parameters
offsetnumberOptionalDefault: 0
limitnumber · min: 25 · max: 60OptionalDefault: 60
Responses
200

Ordinal information (inscriptions, Runes) for all confirmed utxos belonging to the address

application/json

Ordinal information (inscriptions, Runes) for all confirmed utxos belonging to the address

limitnumberRequired
offsetnumberRequired
totalnumberRequired
get/v2/ordinals/address/{address}/utxo
GET /v2/ordinals/address/{address}/utxo HTTP/1.1
Host: api.secretkeylabs.io
x-api-key: YOUR_API_KEY
Accept: */*
{
  "limit": 1,
  "offset": 1,
  "total": 1,
  "items": [
    {
      "txid": "text",
      "vout": 1,
      "amount": 1,
      "blockHeight": 1,
      "inscriptions": [
        {
          "contentType": "text",
          "inscriptionId": "text",
          "inscriptionNumber": 1,
          "offset": 1
        }
      ],
      "runes": [
        {
          "runeName": "text",
          "runeId": "text",
          "amount": "text",
          "divisibility": 1,
          "symbol": "text"
        }
      ]
    }
  ]
}

Last updated